name = "Blockus"
filename = "blockus-2.3.11+1.18.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3766/41/blockus-2.3.11+1.18.1.jar"
hash-format = "sha1"
hash = "ba8bffcd9b3af8b89f2c8c88ca2adcba225c7ddb"

[update]
[update.curseforge]
file-id = 3766041
project-id = 312289
